body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    /*font-size: 12px;*/
    font-size:0.8em;
    color: #424242;
}

#container { display:block;}


.nav {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.nav a {
  text-decoration: none;
  color: #616161;
  padding: 1.5em;
}

.nav a:hover {
  text-decoration: underline;
  color: #212121;
}

main {
  /*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);*/
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

#content {
   /* width: 970px;float: left;*/
    width:100%;
    
}

#PreciosFT{
    width:100%;
}

#infoFT{
    width:70%;
}

#pagewrap {
    /*width: 970px;*/
    width:100%;
    margin: 0 auto;
}

.barraOpc {
    background: #E0E6E7;
    height:2em;
    /*min-height: 30px;*/
    width: 100%;
    margin-top: 0.5em;
    /*width: 970px;
    margin-top:5px;
    float: left;*/
    /*margin-left: auto;
    margin-right: auto;*/
    padding-top:0.5em;
   /* font-size:1.3em;*/

   margin-left: auto;
   margin-right: auto;
}

#subtitulo{ 
    background: #01afbc;
    left: 0;
    /*width:970px;
    height:25px;*/
    width:100%;
    height:2em;
    margin-top:1em;
    float: left; 
}

.cuadro_opciones{
    background : #FFFFFF;
    border-radius : 2px;
    -moz-border-radius : 2px;
    -webkit-border-radius : 2px;
    width:10.5em;
    /*font-size:0.9em;*/
}

.contenedor{
   /* padding-top: 25px;*/
    width:100%;
    /*width: 970px;*/
}

.fuente {
    /*font-size: 14px;*/
    color:#000000;
}

.titulo{
    width:100%;
    font-size:1em;
    /*margin-left: 0.2em;*/
    height: 1.5em;
    /*float: left;*/
    background : #0e5d98;
    padding-top:0.5em;
    margin-top:0.5em;
    margin-bottom: 0.5em;
    text-align:center;

    margin-left: auto;
    margin-right: auto;
}

.textotitulo{
    font-weight : bold;
    color : #fff;
    font-size:1.2em;
}

.textosubtitulo{
    /*font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;*/
    font-weight : bold;
    /*font-size : 20px;*/
    font-size:1.2em;
    color : #0e5d98;
    text-align:center;
    /*margin-left: 6px;
    margin-left:0.3em;*/
    padding-top: 0.3em;
    background : #E0E6E7;
    width:100%;
    /*width: 960px;
    height: 25px;*/
    height: 1.5em;
    /*margin-top:2.5em;*/
    float: left;
}

.textosubtitulo2{
    /*font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;*/
    font-weight : bold;
    /*font-size : 20px;*/
    font-size:1.2em;
    color : #0e5d98;
    text-align:center;
    /*margin-left: 6px;
    margin-left:0.3em;*/
    padding-top: 0.3em;
    background : #E0E6E7;
    width:100%;
    /*width: 960px;
    height: 25px;*/
    height: 1.5em;
    margin-top:2.5em;
    float: left;
}

.textoopciones{
    /*font-size : 12px;*/
    color : #1D1D1B;
    text-align: left;
}

.btnFichaT{
    position:absolute; 
    /*padding-left:30em; */
    margin-left:20%;
    margin-top:-0.3em;
}

.imgStyle{
    /*margin-top:4px;*/
    margin-top:0.2em;
    /*width:48%;*/
}

.cuadrotitulomapa{
    background: #01AFBC;
    background-repeat : no-repeat;
    width: auto;
    height: 17px;  
    margin-top: -20px;
	border-radius: 5px 5px 0 0;
    margin-left: -2px;
}

.titulomapa{
    font-weight : bold;
    font-size : 16px;
    color : #fff;
    text-align: left;
    margin-left: 0.2%;
} 

.cuadromapa{
    background : #FFFFFF;
    border: 2px solid;
    border-style : Solid;
    border-color : #0e5d98;
    border-width : 0,8px;
    box-shadow : 1.5px 1.5px 1.5px #0e5d98;
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.5, OffY=1.5, Color='#076189');
    /*width: 460px;*/
    width:48%;
    height: auto;
    /*height: 420px;*/
    display: block;
    float: left;
    margin-left: 1%;
    /*margin-right: 0.5%;*/
    margin-top: 2em;
    /*margin-bottom: 30px;*/
    vertical-align: central;
}

.cuadromapa2{
    background : #FFFFFF;
    border: 2px solid;
    border-style : Solid;
    border-color : #0e5d98;
    border-width : 0,8px;
    box-shadow : 1.5px 1.5px 1.5px #0e5d98;
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.5, OffY=1.5, Color='#076189');
    /*width: 460px;*/
    width:98%;
    height: auto;
    /*height: 480px;*/
    display: block;
    float: left;
    margin-left: 1%;
    /*margin-right: 0.5%;*/
    margin-top: 2em;
    /*margin-bottom: 30px;*/
    vertical-align: central;
}

.titulotexto{
    font-size : 11px;
    line-height : 13px;
    color : #3677A2;
}

.boton_informe{
    /*width:80px;
	height:20px;*/
    width:4em;
	height:1.5em;
	text-align:center;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-weight: bold;
	color:#FFFFFF;
	background-color:#125e99;
    cursor:pointer;
    border:none;    
}

.boton_informe:hover{
    font-weight: bold;
	color: #FFFFFF;
	background-color: #01AFBC;
}

.boton_ley{
    width:5em;
	height:1.5em;
	text-align:center;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-weight: bold;
	color:#FFFFFF;
	background-color:#125e99;
    cursor:pointer;
    float:right;
    margin-top:0.5em;
    border:none;  
    
    position:absolute;
    z-index:10;
}

.boton_leyPerm{

    width:5em;
	height:1.5em;
	text-align:center;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-weight: bold;
	color:#FFFFFF;
	background-color:#125e99;
    cursor:pointer;
    float:right;
    margin-top:0.5em;
    border:none;  
    
    position:absolute;
    z-index:10;
}

.boton_ley:hover, .boton_leyPerm:hover{
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-weight: bold;
	color: #FFFFFF;
	background-color: #01AFBC;
}

#tablaInfo_Pr{
    width:96%;
    /*margin-top:20px;*/
    margin-top:1em;
    margin-bottom:1em;
    border-collapse: collapse;
}

#tablaInfo_Pr th {
    background-color: #125E99; 
    color: #FFFFFF;
    /*font-size: 12px;*/
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
}

#tablaInfo_Pr td {
    color: #00496B;
    /*font-size: 12px;*/
    font-weight: normal;
    text-align: center;
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
    height: 0.6em;
    /*height: 15px;*/
}

#tablaInfo_Pr tr:nth-child(even) {background-color: #E1EEF4;}

#tablaInfo_Pr tr:nth-child(odd) {background-color: #FFFFFF;}


/* ****** PESTAŅAS */
ul.tabs{
    /*height:30px;*/
    height: 3em;
    width:100%;
    margin:0;
    padding:0;
    list-style:none;
    margin-top:1em;
}

.tabs li{
    float:left;
    /*height:30px;*/
    height:3em;
    background:#E0E6E7;
    border-radius:6px 6px 0 0
}

.tabs li.selected{
    background:#fff;
    border-width:1px 1px 0 1px
}

.tabs li a:link,.tabs li a:active,.tabs li a:visited,.tabs li a:hover{
    /*line-height:10px;
    font-size:15px;*/
    text-decoration:none;
    display:block;
    color:#00496B;
    padding: 1em;
    /*padding:0 30px
    padding: 1.5em;*/
}

.tabs li.selected a:link,.tabs li.selected a:active,.tabs li.selected a:visited,.tabs li.selected a:hover{
    font-weight:bold
}

div.pestana{
    width:100%;
    margin:0;
    position:relative;
    border-radius:0 0 6px 6px
}

.pestana p{
    font-size:1em;
    line-height:100%;
}
/* ****** PESTAŅAS */

.fuenteNota{
    font-family : Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-size : 10px;
    color : #1A171B;
    text-align:justify;
    margin-left:20px;
    width: 96%;
}
/* TBL Servicios*/
#divTblServ {
    width:95%;
    margin:auto;
}
#listServ{
    /*margin-top:20px;*/
    margin-top:1em;
    margin-bottom:1em;
    border-collapse: collapse;
   /* overflow: auto; 
    height: 200px; */
    width: 100%;
}

#listServ th {
    background-color: #125E99; 
    color: #FFFFFF;
    /*font-size: 12px;*/
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
}

#listServ td {
    color: #00496B;
    /*font-size: 12px;*/
    font-weight: normal;
    text-align: left;
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
    height: 0.6em;
    /*height: 15px; margin-left:2px;*/
}

#listServ tr:nth-child(even) {background-color: #E1EEF4;}

#listServ tr:nth-child(odd) {background-color: #FFFFFF;}

.toolbar
{
  background : #E0E6E7;
  /*width: 100%;*/
  width:100%;
  height: 30px;
  /*margin-left:-8px;*/
  padding:2px;
}

.pdf
{
    background-image:url(../Images/pdf.png);
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;

    float:right;
    margin-right: 250px;
    margin-top: -410px;
    cursor: pointer;
    position:relative;
    z-index:50;
}

.pdf:hover{
    background-image:url(../Images/pdf-active.png);
    background-repeat: no-repeat;
}
/* TBL Servicios*/

/* DIVS */

p {
	cursor:pointer;
    text-align: left;
    margin: 0;
    padding: 3px;
}

p:hover{
	display:block;
	text-shadow: 1px 1px #ddd;
    text-align: left;
}

#tblLyer{
	width: 100%;
	/*border: 2px solid #2b8b9f !important;*/
}

div .divAct{
	width:20%;
	border: 2px solid #ececed;
	float:left;
	/*padding:.4em .2em;*/
	
	padding: 10px !important;
	border: 1px solid #efefef !important;
	margin: 10px;
}

div .divTitle{
	padding:4px;
	color:#fff;
	padding:.4em .4em;
	font-weight:regular !important;
	border-radius: 10px 10px 0 0;
	border-color: none;
	
	border: 2px solid #ececed;
	/*margin-bottom:20px;*/
	background-color:#2b8b9f;
}

div .divImg{
	border: 1px solid #efefef !important;
	padding: 5%;
	padding-left: 10%;
}

/*img{
	margin:5%;
}*/

/* DIVS */


/* Drag & Drop */

/* Prevent the text contents of draggable elements from being selectable. */
[draggable] {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  /* Required to make elements draggable in old WebKit */
  -khtml-user-drag: element;
  -webkit-user-drag: element;
}

.cuadromapa3 {
  cursor: move;
}

.cuadromapa3 header {
  background: #01AFBC;
    background-repeat : no-repeat;
    width: auto;
    height: 17px;  
    margin-top: -19px;
	border-radius: 5px 5px 0 0;
    margin-left: -2px;
    cursor: move;
}

.cuadromapa.over {
  border: 2px dashed #000;
}

/*#columns-full .column { */
#divImgGeoS .cuadromapa3 {
  -webkit-transition: -webkit-transform 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out;
  -o-transition: -o-transform 0.2s ease-out;
  -ms-transition: -ms-transform 0.2s ease-out;
}
#divImgGeoS .cuadromapa3.moving {
  opacity: 0.25;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
}
    
/* Drag & Drop */

.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../Images/visor-load.gif') 
                50% 50% 
                no-repeat;
}

body.loading {
    overflow: visible;   
}

body.loading .modal {
    display: block;
}